Subject: Re: 1:48 Academy T-33 - Canadian colours
From: "Steve Bamford ARC" <[email-masked]>
To: "[email-masked]"
Date: Tue, 30 Mar 2004 10:21:29 -0800

Hi Dan,
Thanks for sending in your T-33 article.  It looks great.  I'll e-mail you
when your article goes on ARC in about 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Dan McWilliams"  <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, March 30, 2004 5:30 AM
Subject: 1:48 Academy T-33 - Canadian colours

Gallery Template #03
1:48 Academy T-33
by Dan McWilliams
--------------------
Steve Bamford will insert full sized version of photo 01.jpg here
<<...OLE_Obj...>>
This is my first post on ARC. I have recently gotten back into modelling
after several years off to do little things like pursue a military pilot
career and get married and bring up a couple kids.  I built this kit out of
the box, with Leading Edge Decals and Bare Metal Foil.  I used the foil
everywhere except on the tip tank leading edges, which are painted Humbrol
silver with an airbrush that I just bought.  I experimented with Tamiya
acrylic paints on the tip tanks for the red and black, but found that they
didn't cover well.  I then repainted them with Humbrol oil-based paint with
the airbrush.  The particular aircraft represented is one I flew regularly
when I was stationed in Cold Lake, Alberta.  I flew T-33s for 6 months while
holding over for the CF-5 and CF-18 courses there.
The only problem I had with the kit was the weight in the nose.  It had been
over a decade since I built a T-33, and I'd forgotten that it needed
ballast.  The pictogram showing 8 grams of weight in the nose was easy to
miss, and I discovered my error after I had the fuselage together and the
wings attached.  If you look closely, you'll see the black plasticene that I
stuffed into the nose wheel well, into the intakes, and into the seat pans.
Not exactly a showpiece, but this aircraft brings back many fond memories
for me.  I also learned that Bare Metal Foil works best when cut along panel
lines, otherwise it shows the seams where they shouldn't be.  Trying to save
on foil by using scraps to fill small areas was not good - it made for extra
seam lines and a distractingly unrealistic look.
I intend to buy another one of the same kit, and finish it with the
latter-day overall grey and Leading Edge decals for the Bagotville, Quebec
Base Flight (I flew in the back of those occasionally, being ferried between
Bagotville and Goose Bay to man the CF-18 Alert detachment in Goose).  While
flying from the back seat, after 6 years of Hornet flying, I recall doing a
rapid descent from 33,000 feet to low level.  The pilot in front said "hey,
watch your mach" as we accelerated in the dive toward Mach 0.80.  I thought
nothing of it (no houses anywhere to break windows, and nowhere near
supersonic - what was his problem?).  Then I felt the controls stiffen up
and the nose tuck - classic symptoms of a supersonic shock wave over the
wing for this class of early jet fighter/trainer.  I sheepishly extended the
speed brakes, sucked the throttle to idle, and pulled back firmly to keep us
from crashing.  This aircraft is a classic, and I enjoy gazing at the model
in its realistic-looking natural metal finish.
Click on images below to see larger images
Steve Bamford will insert a click-able smaller version of photo 02.jpg here.
Clicking on that photo will bring up the full sized version of photo 02.jpg
 <<...OLE_Obj...>>   Steve Bamford will insert a
click-able smaller version of photo 03.jpg here. Clicking on that photo will
bring up the full sized version of photo 03.jpg    <<...OLE_Obj...>>
Photos and text © 2004 by Dan McWilliams

 <>  <>  <>
Dan McWilliams
Group Leader Systems Development and Testing
Military Training Solutions
CAE
514-341-2000, ext 4879